Package helma.objectmodel.db

# Interface NodeChangeListener

public interface NodeChangeListener

## Method Summary

Modifier and Type
Method
Description
`void`
`nodesChanged(List inserted, List updated, List deleted, List parents)`
Called when a transaction is committed that has created, modified, deleted or changed the child collection one or more nodes.

## Method Details

### nodesChanged

void nodesChanged(List inserted, List updated, List deleted, List parents)
Called when a transaction is committed that has created, modified, deleted or changed the child collection one or more nodes.